summaryrefslogtreecommitdiffstats
path: root/src/ceph/qa/workunits/suites/fsync-tester.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/ceph/qa/workunits/suites/fsync-tester.sh')
-rwxr-xr-xsrc/ceph/qa/workunits/suites/fsync-tester.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/src/ceph/qa/workunits/suites/fsync-tester.sh b/src/ceph/qa/workunits/suites/fsync-tester.sh
new file mode 100755
index 0000000..345fbde
--- /dev/null
+++ b/src/ceph/qa/workunits/suites/fsync-tester.sh
@@ -0,0 +1,12 @@
+#!/bin/sh -x
+
+set -e
+
+wget http://download.ceph.com/qa/fsync-tester.c
+gcc fsync-tester.c -o fsync-tester
+
+./fsync-tester
+
+echo $PATH
+whereis lsof
+lsof